<?php

// phpcs:ignoreFile

$sites[$_ENV['DRUPAL_SITE_DEFAULT_DOMAIN_1']] = $_ENV['DRUPAL_SITE_DEFAULT_FOLDER_NAME'];
$sites[$_ENV['DRUPAL_SITE_DEFAULT_DOMAIN_2']] = $_ENV['DRUPAL_SITE_DEFAULT_FOLDER_NAME'];
$sites[$_ENV['DRUPAL_SITE_DEFAULT_DOMAIN_3']] = $_ENV['DRUPAL_SITE_DEFAULT_FOLDER_NAME'];
$sites[$_ENV['DRUPAL_SITE_DEFAULT_DOMAIN_1_VARNISH']] = $_ENV['DRUPAL_SITE_DEFAULT_FOLDER_NAME'];
$sites[$_ENV['DRUPAL_SITE_DEFAULT_DOMAIN_2_VARNISH']] = $_ENV['DRUPAL_SITE_DEFAULT_FOLDER_NAME'];
$sites[$_ENV['DRUPAL_SITE_DEFAULT_DOMAIN_3_VARNISH']] = $_ENV['DRUPAL_SITE_DEFAULT_FOLDER_NAME'];
